Changes between Version 6 and Version 7 of gadi/transition/access modules


Ignore:
Timestamp:
Oct 2, 2019 12:18:40 PM (11 months ago)
Author:
Martin Dix
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • gadi/transition/access modules

    v6 v7  
    1818||=dummygrib =|| 1 ||     ||Required    ||
    1919||=ecbuild =|| 1 || ttl548    || Required to build some EC software   ||
    20 ||=eccodes =|| 1 ||     ||Central module    ||
     20||=eccodes =|| 1 ||     ||Central module. Required for UM >= vn 11.2   ||
    2121||=emos340 =|| 1 || ttl548    || Required for GRIB1/BUFR, ../apps/emos to be deleted    ||
    2222||=fcm =|| 17 ||     ||Required    ||
    2323||=fftw =|| 1 || ttl548 ||Central module    ||
    2424||=gcom =|| 97 ||     ||Required - new versions needed for Gadi mpi    ||
    25 ||=geos =|| 1 ||     ||    ||
    26 ||=grib-api =|| 5 || ttl548 ||Central module    ||
     25||=geos =|| 1 ||     || Only required by iris/cartopy?  ||
     26||=grib-api =|| 5 || ttl548 ||Central module. Requried for UM <= vn 11.1    ||
    2727||=hdf5 =|| 1 ||     ||Central module    ||
    2828||=imagej =|| 1 ||   aph502  ||  Deprecated - to delete   ||
    2929||=iris =|| 6 ||     ||Available in Conda    ||
    3030||=java =|| 2 ||     ||Central module    ||
    31 ||=libmo_unpack =|| 1 ||     ||    ||
     31||=libmo_unpack =|| 1 ||    ||  Only used by iris so now replaced by conda ||
    3232||=libpng =|| 1 ||     ||    ||
    3333||=magics++ =|| 1 || ttl548 || Required for Metview, ../apps/magics2 to be deleted    ||
     
    5454||=nwp_plot =|| 4 ||     ||    ||
    5555||=oasis3 =|| 1 ||     ||Requried    ||
    56 ||=oasis3-mct-local =|| 9 ||     ||    ||
     56||=oasis3-mct-local =|| 9 || mrd599    || Required for ACCESS-CM2.   ||
    5757||=oasis3-mct-longrun =|| 3 ||     ||    ||
    5858||=obstat =|| 3 || ttl548  || to be deleted   ||
     
    7070||=rose =|| 13 ||     ||Required    ||
    7171||=rttov =|| 20 ||     ||    ||
    72 ||=shumlib =|| 7 ||     ||    ||
     72||=shumlib =|| 7 || mrd599   || Required for UM vn10.8 to 11.1  ||
    7373||=sidl =|| 1 ||     ||    ||
    7474||=smocs =|| 2 ||     ||    ||
     
    7777||=suite_audit =|| 1 ||     ||    ||
    7878||=trui =|| 2 ||     ||    ||
    79 ||=um =|| 1 ||     ||    ||
     79||=um =|| 1 ||    || Used by some UMUI versions, incl vn7.3   ||
    8080||=um2netcdf-niwa =|| 1 ||     ||    ||
    8181||=ver =|| 1 ||     ||    ||
     
    167167||=pythonlib/toolz =|| 2 ||     ||Deprecated - to delete ||
    168168||=pythonlib/tornado =|| 1 ||     ||Deprecated - to delete ||
    169 ||=pythonlib/umfile_utils =|| 3 ||     || ||
     169||=pythonlib/umfile_utils =|| 3 || mrd599    || required||
    170170||=pythonlib/verpy =|| 1 ||     ||Deprecated - to delete ||
    171171||=pythonlib/virtualtime =|| 1 ||     ||Deprecated - to delete ||